Subject: [alpine-devel] Re: Kernel module request

From: Dubiousjim <[email-masked]>
Date: Thu, 14 Mar 2013 08:07:15 -0400

> > But at least I can ask, right? Every kernel upgrade, I have to
> > compile the kernel myself just to get a single module: the Elantech
> > trackpad driver for my Asus laptop. Might we roll this into the defaut
> > config?
> 
> Ofcourse. You should have asked earlier.
> 
> I have enabled it and pushed. should be available in linux-grsec-3.8.2-r4

Cool. Thanks!

No worries about the mkinitfs thing. My first attempt to grep and
extract all the cases didn't get them all either. I'm pretty sure there
are no more missing, though.

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---